RubyGems Navigation menu

active_campaign 0.1.9

A simple ruby wrapper for the ActiveCampaign API

Versions:

  1. 0.1.9 - January 15, 2014 (22 KB)
  2. 0.1.8 - November 6, 2013 (22 KB)
  3. 0.1.7 - October 17, 2013 (22 KB)
  4. 0.1.5 - October 16, 2013 (22 KB)
  5. 0.1.4 - October 16, 2013 (22 KB)
Show all versions (19 total)

Runtime Dependencies:

Authors:

  • Mikael Henriksson

Owners:

C6395b675eb093a900055bc16eed2225

Total downloads 23,137

For this version 1,350

Show all versions (19 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'active_campaign', '~> 0.1.9' = Copy to clipboard Copied!

install:
gem install active_campaign = Copy to clipboard Copied!

Links: